Bug 1178368 - nodejs-codemirror-5.48.4 is available
Summary: nodejs-codemirror-5.48.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-codemirror
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mosaab Alzoubi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-04 00:25 UTC by Upstream Release Monitoring
Modified: 2020-01-30 07:38 UTC (History)
2 users (show)

Fixed In Version: nodejs-codemirror-5.48.4-1.fc30 nodejs-codemirror-5.48.4-1.fc29 nodejs-codemirror-5.48.4-1.fc31 nodejs-codemirror-5.48.4-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-14 01:12:42 UTC
Type: ---
moceap: needinfo+


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.65 KB, patch)
2016-10-01 13:27 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.09 KB, patch)
2016-10-20 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.09 KB, patch)
2016-10-21 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.06 KB, patch)
2016-11-21 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.09 KB, patch)
2016-12-23 00:18 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (14.35 KB, patch)
2017-01-16 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.09 KB, patch)
2017-01-23 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.24.2 (#1178368) (1.12 KB, patch)
2017-02-22 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.25.0 (#1178368) (1.12 KB, patch)
2017-03-20 12:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.26.0 (#1178368) (1.12 KB, patch)
2017-05-26 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.27.0 (#1178368) (1.12 KB, patch)
2017-06-22 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.27.2 (#1178368) (1.12 KB, patch)
2017-06-25 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.27.4 (#1178368) (1.12 KB, patch)
2017-06-30 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.28.0 (#1178368) (1.12 KB, patch)
2017-07-21 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.29.0 (#1178368) (1.12 KB, patch)
2017-08-25 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.30.0 (#1178368) (1.12 KB, patch)
2017-09-20 12:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.31.0 (#1178368) (1.12 KB, patch)
2017-10-22 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.32.0 (#1178368) (1.12 KB, patch)
2017-11-22 12:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.33.0 (#1178368) (1.12 KB, patch)
2017-12-22 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.48.0 (#1178368) (1.12 KB, patch)
2019-06-20 09:03 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.48.2 (#1178368) (1.12 KB, patch)
2019-08-16 15:01 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 5.48.4 (#1178368) (1.12 KB, patch)
2019-08-19 12:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-01-04 00:25:45 UTC
Latest upstream release: 4.10.0
Current version/release in Fedora Rawhide: 4.8.0-1.fc22
URL: http://registry.npmjs.org/codemirror

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2015-01-13 10:31:52 UTC
Latest upstream release: 4.11.0
Current version/release in Fedora Rawhide: 4.8.0-1.fc22
URL: http://registry.npmjs.org/codemirror

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2015-01-23 12:55:24 UTC
Latest upstream release: 4.12.0
Current version/release in Fedora Rawhide: 4.8.0-1.fc22
URL: http://registry.npmjs.org/codemirror

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2016-10-01 13:27:44 UTC
Latest upstream release: 5.19.0
Current version/release in rawhide: 4.8.0-3.fc24
URL: http://codemirror.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 4 Upstream Release Monitoring 2016-10-01 13:27:55 UTC
Patching or scratch build for nodejs-codemirror-4.8.0 failed.

Comment 5 Upstream Release Monitoring 2016-10-01 13:27:56 UTC
Created attachment 1206506 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 6 Upstream Release Monitoring 2016-10-01 13:27:58 UTC
Patches were not touched. All were applied properly

Comment 7 Upstream Release Monitoring 2016-10-20 12:12:03 UTC
Latest upstream release: 5.20.0
Current version/release in rawhide: 4.8.0-3.fc24
URL: http://codemirror.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 8 Upstream Release Monitoring 2016-10-20 12:12:14 UTC
Patching or scratch build for nodejs-codemirror-4.8.0 failed.

Comment 9 Upstream Release Monitoring 2016-10-20 12:12:15 UTC
Created attachment 1212490 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 10 Upstream Release Monitoring 2016-10-20 12:12:17 UTC
Patches were not touched. All were applied properly

Comment 11 Upstream Release Monitoring 2016-10-21 12:13:09 UTC
Latest upstream release: 5.20.2
Current version/release in rawhide: 4.8.0-3.fc24
URL: http://codemirror.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 12 Upstream Release Monitoring 2016-10-21 12:13:19 UTC
Patching or scratch build for nodejs-codemirror-4.8.0 failed.

Comment 13 Upstream Release Monitoring 2016-10-21 12:13:20 UTC
Created attachment 1212819 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 14 Upstream Release Monitoring 2016-10-21 12:13:21 UTC
Patches were not touched. All were applied properly

Comment 15 Upstream Release Monitoring 2016-11-21 12:11:04 UTC
Latest upstream release: 5.21.0
Current version/release in rawhide: 4.8.0-3.fc24
URL: http://codemirror.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 16 Upstream Release Monitoring 2016-11-21 12:11:15 UTC
Patching or scratch build for nodejs-codemirror-4.8.0 failed.

Comment 17 Upstream Release Monitoring 2016-11-21 12:11:16 UTC
Created attachment 1222366 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 18 Upstream Release Monitoring 2016-11-21 12:11:17 UTC
Patches were not touched. All were applied properly

Comment 19 Upstream Release Monitoring 2016-12-23 00:18:31 UTC
Latest upstream release: 5.22.0
Current version/release in rawhide: 4.8.0-3.fc24
URL: http://codemirror.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 20 Upstream Release Monitoring 2016-12-23 00:18:41 UTC
Patching or scratch build for nodejs-codemirror-4.8.0 failed.

Comment 21 Upstream Release Monitoring 2016-12-23 00:18:42 UTC
Created attachment 1234913 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 22 Upstream Release Monitoring 2016-12-23 00:18:44 UTC
Patches were not touched. All were applied properly

Comment 23 Upstream Release Monitoring 2017-01-16 12:12:13 UTC
Latest upstream release: 5.22.2
Current version/release in rawhide: 4.8.0-3.fc24
URL: http://codemirror.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 24 Upstream Release Monitoring 2017-01-16 12:12:24 UTC
Patching or scratch build for nodejs-codemirror-4.8.0 failed.

Comment 25 Upstream Release Monitoring 2017-01-16 12:12:25 UTC
Created attachment 1241197 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 26 Upstream Release Monitoring 2017-01-16 12:12:27 UTC
Following patches has been deleted:
['aime-8.20150211-ldflags.patch']

Comment 27 Upstream Release Monitoring 2017-01-23 00:11:10 UTC
Latest upstream release: 5.23.0
Current version/release in rawhide: 4.8.0-3.fc24
URL: http://codemirror.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 28 Upstream Release Monitoring 2017-01-23 00:11:20 UTC
Patching or scratch build for nodejs-codemirror-4.8.0 failed.

Comment 29 Upstream Release Monitoring 2017-01-23 00:11:21 UTC
Created attachment 1243476 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 30 Upstream Release Monitoring 2017-01-23 00:11:22 UTC
Patches were not touched. All were applied properly

Comment 31 Upstream Release Monitoring 2017-02-22 12:11:04 UTC
Latest upstream release: 5.24.2
Current version/release in rawhide: 4.8.0-4.fc26
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 32 Upstream Release Monitoring 2017-02-22 12:11:08 UTC
Created attachment 1256427 [details]
[patch] Update to 5.24.2 (#1178368)

Comment 33 Upstream Release Monitoring 2017-02-22 12:14:14 UTC
hotness's scratch build of nodejs-codemirror-5.24.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=17990786

Comment 34 Upstream Release Monitoring 2017-03-20 12:11:16 UTC
Latest upstream release: 5.25.0
Current version/release in rawhide: 4.8.0-4.fc26
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 35 Upstream Release Monitoring 2017-03-20 12:11:26 UTC
Created attachment 1264746 [details]
[patch] Update to 5.25.0 (#1178368)

Comment 36 Upstream Release Monitoring 2017-03-20 12:14:04 UTC
hotness's scratch build of nodejs-codemirror-5.25.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18488276

Comment 37 Upstream Release Monitoring 2017-05-26 00:12:50 UTC
Latest upstream release: 5.26.0
Current version/release in rawhide: 4.8.0-4.fc26
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 38 Upstream Release Monitoring 2017-05-26 00:12:54 UTC
Created attachment 1282432 [details]
[patch] Update to 5.26.0 (#1178368)

Comment 39 Upstream Release Monitoring 2017-05-26 00:16:06 UTC
hotness's scratch build of nodejs-codemirror-5.26.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19728605

Comment 40 Upstream Release Monitoring 2017-06-22 12:12:22 UTC
Latest upstream release: 5.27.0
Current version/release in rawhide: 4.8.0-4.fc26
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 41 Upstream Release Monitoring 2017-06-22 12:12:26 UTC
Created attachment 1290679 [details]
[patch] Update to 5.27.0 (#1178368)

Comment 42 Upstream Release Monitoring 2017-06-22 12:16:08 UTC
hotness's scratch build of nodejs-codemirror-5.27.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20095976

Comment 43 Upstream Release Monitoring 2017-06-25 00:12:12 UTC
Latest upstream release: 5.27.2
Current version/release in rawhide: 4.8.0-4.fc26
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 44 Upstream Release Monitoring 2017-06-25 00:12:17 UTC
Created attachment 1291593 [details]
[patch] Update to 5.27.2 (#1178368)

Comment 45 Upstream Release Monitoring 2017-06-25 00:15:26 UTC
hotness's scratch build of nodejs-codemirror-5.27.2-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20156579

Comment 46 Upstream Release Monitoring 2017-06-30 00:12:30 UTC
Latest upstream release: 5.27.4
Current version/release in rawhide: 4.8.0-4.fc26
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 47 Upstream Release Monitoring 2017-06-30 00:12:34 UTC
Created attachment 1293016 [details]
[patch] Update to 5.27.4 (#1178368)

Comment 48 Upstream Release Monitoring 2017-06-30 00:15:54 UTC
hotness's scratch build of nodejs-codemirror-5.27.4-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20255747

Comment 49 Upstream Release Monitoring 2017-07-21 12:12:16 UTC
Latest upstream release: 5.28.0
Current version/release in rawhide: 4.8.0-4.fc26
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 50 Upstream Release Monitoring 2017-07-21 12:12:22 UTC
Created attachment 1302332 [details]
[patch] Update to 5.28.0 (#1178368)

Comment 51 Upstream Release Monitoring 2017-07-21 12:13:36 UTC
hotness's scratch build of nodejs-codemirror-5.28.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20645440

Comment 52 Upstream Release Monitoring 2017-08-25 00:12:30 UTC
Latest upstream release: 5.29.0
Current version/release in rawhide: 4.8.0-5.fc27
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 53 Upstream Release Monitoring 2017-08-25 00:12:35 UTC
Created attachment 1317938 [details]
[patch] Update to 5.29.0 (#1178368)

Comment 54 Upstream Release Monitoring 2017-08-25 00:14:35 UTC
hotness's scratch build of nodejs-codemirror-5.29.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21449868

Comment 55 Upstream Release Monitoring 2017-09-20 12:13:09 UTC
Latest upstream release: 5.30.0
Current version/release in rawhide: 4.8.0-5.fc27
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 56 Upstream Release Monitoring 2017-09-20 12:13:15 UTC
Created attachment 1328412 [details]
[patch] Update to 5.30.0 (#1178368)

Comment 57 Upstream Release Monitoring 2017-09-20 12:14:33 UTC
hotness's scratch build of nodejs-codemirror-5.30.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21982816

Comment 58 Upstream Release Monitoring 2017-10-22 12:12:31 UTC
Latest upstream release: 5.31.0
Current version/release in rawhide: 4.8.0-5.fc27
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 59 Upstream Release Monitoring 2017-10-22 12:12:37 UTC
Created attachment 1341765 [details]
[patch] Update to 5.31.0 (#1178368)

Comment 60 Upstream Release Monitoring 2017-10-22 12:14:49 UTC
hotness's scratch build of nodejs-codemirror-5.31.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=22614671

Comment 61 Upstream Release Monitoring 2017-11-22 12:12:30 UTC
Latest upstream release: 5.32.0
Current version/release in rawhide: 4.8.0-5.fc27
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 62 Upstream Release Monitoring 2017-11-22 12:12:34 UTC
Created attachment 1357423 [details]
[patch] Update to 5.32.0 (#1178368)

Comment 63 Upstream Release Monitoring 2017-11-22 12:13:56 UTC
hotness's scratch build of nodejs-codemirror-5.32.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23299467

Comment 64 Ben Rosser 2017-12-08 21:36:06 UTC
dnf repoquery seems to suggest that nodejs-codemirror is a leaf package... is there an issue with updating it?

Comment 65 Upstream Release Monitoring 2017-12-22 00:12:12 UTC
Latest upstream release: 5.33.0
Current version/release in rawhide: 4.8.0-5.fc27
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 66 Upstream Release Monitoring 2017-12-22 00:12:15 UTC
Created attachment 1371101 [details]
[patch] Update to 5.33.0 (#1178368)

Comment 67 Upstream Release Monitoring 2017-12-22 00:15:12 UTC
hotness's scratch build of nodejs-codemirror-5.33.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23832854

Comment 68 Upstream Release Monitoring 2018-01-29 12:12:49 UTC
Latest upstream release: 5.34.0
Current version/release in rawhide: 4.8.0-5.fc27
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 69 Upstream Release Monitoring 2018-01-29 12:12:53 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://registry.npmjs.org/codemirror/-/codemirror-5.34.0.tgz to ./codemirror-5.34.0.tgz

Comment 70 Upstream Release Monitoring 2018-03-21 00:12:50 UTC
Latest upstream release: 5.36.0
Current version/release in rawhide: 4.8.0-5.fc27
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 71 Upstream Release Monitoring 2018-04-21 00:12:47 UTC
Latest upstream release: 5.37.0
Current version/release in rawhide: 4.8.0-5.fc27
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 72 Upstream Release Monitoring 2018-05-22 12:13:00 UTC
Latest upstream release: 5.38.0
Current version/release in rawhide: 4.8.0-6.fc29
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 73 Upstream Release Monitoring 2018-06-20 12:12:52 UTC
Latest upstream release: 5.39.0
Current version/release in rawhide: 4.8.0-6.fc29
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 74 Upstream Release Monitoring 2018-07-21 00:13:32 UTC
Latest upstream release: 5.39.2
Current version/release in rawhide: 4.8.0-7.fc29
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 75 Upstream Release Monitoring 2019-01-21 18:00:18 UTC
Latest upstream release: 5.43.0
Current version/release in rawhide: 4.8.0-7.fc29
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 76 Upstream Release Monitoring 2019-02-21 16:01:40 UTC
Latest upstream release: 5.44.0
Current version/release in rawhide: 4.8.0-8.fc30
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 77 Upstream Release Monitoring 2019-03-20 11:07:06 UTC
Latest upstream release: 5.45.0
Current version/release in rawhide: 4.8.0-8.fc30
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 78 Upstream Release Monitoring 2019-04-22 13:01:53 UTC
Latest upstream release: 5.46.0
Current version/release in rawhide: 4.8.0-8.fc30
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 79 Upstream Release Monitoring 2019-05-21 09:02:52 UTC
Latest upstream release: 5.47.0
Current version/release in rawhide: 4.8.0-8.fc30
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12070/

Comment 80 Upstream Release Monitoring 2019-06-20 09:03:45 UTC
Latest upstream release: 5.48.0
Current version/release in rawhide: 4.8.0-8.fc30
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12070/

Comment 81 Upstream Release Monitoring 2019-06-20 09:03:47 UTC
Created attachment 1582592 [details]
[patch] Update to 5.48.0 (#1178368)

Comment 82 Upstream Release Monitoring 2019-08-16 15:01:41 UTC
Latest upstream release: 5.48.2
Current version/release in rawhide: 4.8.0-9.fc31
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12070/

Comment 83 Upstream Release Monitoring 2019-08-16 15:01:43 UTC
Created attachment 1604613 [details]
[patch] Update to 5.48.2 (#1178368)

Comment 84 Upstream Release Monitoring 2019-08-19 12:28:29 UTC
Latest upstream release: 5.48.4
Current version/release in rawhide: 4.8.0-9.fc31
URL: https://github.com/codemirror/CodeMirror/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/12070/

Comment 85 Upstream Release Monitoring 2019-08-19 12:28:32 UTC
Created attachment 1605754 [details]
[patch] Update to 5.48.4 (#1178368)

Comment 86 Upstream Release Monitoring 2019-08-19 12:30:01 UTC
the-new-hotness/release-monitoring.org's scratch build of nodejs-codemirror-5.48.4-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37154029

Comment 87 Ben Rosser 2019-08-27 15:12:19 UTC
Ping?

Comment 88 Fedora Update System 2019-09-05 16:50:07 UTC
FEDORA-2019-b3574d25b5 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b3574d25b5

Comment 89 Fedora Update System 2019-09-05 16:50:08 UTC
FEDORA-2019-b627b2d436 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b627b2d436

Comment 90 Fedora Update System 2019-09-05 16:50:11 UTC
FEDORA-2019-a3b3e30d83 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-a3b3e30d83

Comment 91 Fedora Update System 2019-09-05 16:50:14 UTC
FEDORA-EPEL-2019-e4eed7c94a has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e4eed7c94a

Comment 92 Fedora Update System 2019-09-06 00:22:48 UTC
nodejs-codemirror-5.48.4-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b627b2d436

Comment 93 Fedora Update System 2019-09-06 12:11:26 UTC
nodejs-codemirror-5.48.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a3b3e30d83

Comment 94 Fedora Update System 2019-09-06 13:21:33 UTC
nodejs-codemirror-5.48.4-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b3574d25b5

Comment 95 Fedora Update System 2019-09-06 17:16:01 UTC
nodejs-codemirror-5.48.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-e4eed7c94a

Comment 96 Fedora Update System 2019-09-14 01:12:42 UTC
nodejs-codemirror-5.48.4-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 97 Fedora Update System 2019-09-14 01:54:27 UTC
nodejs-codemirror-5.48.4-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 98 Fedora Update System 2019-09-15 00:26:00 UTC
nodejs-codemirror-5.48.4-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 99 Fedora Update System 2019-09-21 03:12:52 UTC
nodejs-codemirror-5.48.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.